Какой плагин интернет-магазина подходит для joomla 1.7.2?

  

1 комментарий: Какой плагин интернет-магазина подходит для joomla 1.7.2?

  1. Karteneya говорит:

    VM не подходит, не вышла ещё стабильная версия. Выйдет в ближайшее время. Есть бета версии 1.9.8, последняя бета версия идёт  с буквой Мvirtuemart

Комментарии запрещены.